{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-addon-upload-watch",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-addon-upload-watch_function_config_check",
            "desc": "测试软件包主配置文件/etc/abrt/abrt-action-save-package-data.conf是否存在且有效"
        }
    ]
}